html{height: 100%;}
.signin {
    background: #18c8f6;
    width: 100%;
    height: 100%;
    background:url("../img/denglu-bg.png") no-repeat center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.signinpanel {
    width: 450px;
    height:320px;
    margin: auto;
   	position: absolute;
 	left: 50%;
 	top: 50%;
 	margin-left:-200px;
	margin-top:-150px;
    background: #fff;
    border: 1px solid rgba(255,255,255,.3);
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 18px;
}

.signinpanel .logopanel {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}

.signinpanel .signin-info ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.signinpanel .form-control {
    display: block;
    margin-top: 15px;
}

.signinpanel .uname {
    background: #fff url(../img/user.png) no-repeat 95% center;color:#333;
    padding-right: 50px;
}

.signinpanel .pword {
    background: #fff url(../img/locked.png) no-repeat 95% center;color:#333;
    padding-right: 50px;
}
.signinpanel form {
    padding: 10px 40px 5px 40px;
    margin-left: 40px;
    margin-right: 40px;
}


.signinpanel-mobile .logopanel {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}

.signinpanel-mobile .signin-info ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.signinpanel-mobile .form-control {
    display: block;
    margin-top: 15px;
}

.signinpanel-mobile .uname {
    background: #fff url(../img/user.png) no-repeat 95% center;color:#333;
    padding-right: 50px;
    font-size: 14px!important;
    line-height: 1.8!important;
    border-radius: 30px!important;
}

.signinpanel-mobile .pword {
    background: #fff url(../img/locked.png) no-repeat 95% center;color:#333;
    padding-right: 50px;
    font-size: 14px!important;
    line-height: 1.8!important;
    border-radius: 30px!important;
}
.signinpanel-mobile form {
    padding: 10px 40px 5px 40px;
    margin-left: 20px;
    margin-right: 20px;
}
@media screen and (max-width: 768px) {
    .signinpanel,
    .signuppanel {
        margin: auto;
        width: 420px!important;
    }
}
@media screen and (max-width: 320px) {
    .signinpanel,
    .signuppanel {
    }
}
.tip{
	text-align: right;
	color:gray;
	font-size: 12px;
}
.error{
	color:red;
}